body{
    background-color: #edf7ef;
}
.login-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
  }
  
  .vertical {
    width: 350px;
    padding: 30px;
    border-radius: 8px;
  }
  
  .form-group {
    margin-bottom: 20px;
  }
  
  label {
    margin-bottom: 20px;
  }
  
  input[type='email'],
  input[type='password'] {
    padding: 0.5rem;
  }
  
  .login-container button{
    padding: 10px;
    margin: auto;
    display: block;
    border: none;
  }

  .login-container h2{
    text-align: center;
    border: 1px solid #30735f;
    border-radius: 8px;
    padding: 10px;
    margin-bottom: 30px;
  }

  .login-container button:hover{
    background-color: #d4e8ed !important;
    color: black;
  }

  .register-link{
    margin-top: 20px;
  }

  .link{
    color: #30735f !important;
  }

  .link:hover{
    color: #d4e8ed !important;
  }